Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Denial of Service >> ICQ Denial of Service attack


Vulnerability Assessment Details

ICQ Denial of Service attack

Vulnerability Assessment Summary
ICQ denial of service

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is prone to a denial of service attack.

Description :

The remote web server appears to be the ICQ Web Front service for ICQ.

An unauthenticated attacker can crash the version of ICQ Web Front
installed on the remote host by connecting to it and sending a
special request, '/cgi-bin/guestbook.cgi?'.

See also :

http://archives.neohapsis.com/archives/ntbugtraq/2000-q2/0218.html

Solution:

Deactivate ICQ Web Front's web server service.

Network Security Threat Level:

Low / CVSS Base Score : 3
(AV:R/AC:H/Au:NR/C:N/I:N/A:C/B:N)

Networks Security ID: 1463

Vulnerability Assessment Copyright: This script is Copyright (C) 2000 Renaud Deraison

Cables, Connectors

573122-B21 HP ProLiant DL385 G7 Small Form Factor Configure-to-order Server
$114.0
573122-B21 HP ProLiant DL385 G7 Small Form Factor Configure-to-order Server pictureDELL 4Y5H1 CONTROLLER PERC H330 12G PCI-E RAID CARD T7-B2
$85.0
DELL 4Y5H1 CONTROLLER PERC H330 12G PCI-E RAID CARD   T7-B2 pictureAOC-S2308L-L8E SUPERMICRO BROADCOM 8-PORT 6GB SAS/SATA PCIE RAID CONTROLLER
$39.0
AOC-S2308L-L8E SUPERMICRO BROADCOM 8-PORT 6GB SAS/SATA PCIE RAID CONTROLLER picture871043-001 HPE SMART ARRAY P824I-P MR 24-PORT GEN 10 12GB PCIE RAID CONTROLLER
$1095.0
871043-001 HPE SMART ARRAY P824I-P MR 24-PORT GEN 10 12GB PCIE RAID CONTROLLER picture


Discussions

No Discussions have been posted on this vulnerability.